<?xml version='1.0' encoding='utf-8'?>
<panel>
<boolean id="should_force_refresh" value="true" />
	<layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

	<!-- titled box -->
	<widget class="titled_box" id="ctrp" alignment="left" appearance="boxes/titled/home">
		<translation id="title" translation_id="284279" type="use" value="Transfer Rumours[COMMENT: competition_transfer rumours; panel header]" />
		<layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />
		
		<!-- main table -->
		<widget class="table" id="ctrt" mode="fill_rows, stripe_rows" layout="120,-1" auto_size_rows="true" row_spacing="0">
			<boolean id="fixed_size_rows" value="false" />
			
			<!-- headings -->
			<list id="headings">
				<record alignment="centre,centre_y">
					<translation id="text" translation_id="284280" type="use" value="Interested Club[COMMENT: competition_transfer rumours; column header]" />
				</record>
				<record alignment="left,centre_y">
					<translation id="text" translation_id="284281" type="use" value="Rumour[COMMENT: competition_transfer rumours; column header]" />
				</record>
			</list>

			<!-- column display properties -->
      <list id="column_display_properties">
        <record indx="0" id="badg" left="26" top="14" bottom="4" sort_disabled="true" />
        <record indx="1" id="rumh" right="26" bottom="2" sort_disabled="true" />
      </list>

      <list id="column_properties">
        <record indx="0" alignment="centre_x,centre_y" />
        <record indx="1" alignment="left, centre_y" />
      </list>
			
		</widget>
		
    <container id="notr" height="460" hidden="true">
      <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="20" />
      
      <widget class="text" alignment="centre_x, top">
        <translation id="text" translation_id="338219" type="use" value="There are currently no transfer rumours to display.[COMMENT: competition news - transfer rumours; Text displayed when there are no rumours]" />
      </widget>
    </container>
	</widget> <!-- titled box -->
	
</panel>